package com.tomas.lps_asi.ListData;

public class RankCard_Lists {
    String RankCard, LotNo, Qty_Used, Qty_RankCard, Balance_RankCard;

    public RankCard_Lists(String rankCard, String lotNo, String qty_Used, String qty_RankCard, String balance_RankCard) {
        RankCard = rankCard;
        LotNo = lotNo;
        Qty_Used = qty_Used;
        Qty_RankCard = qty_RankCard;
        Balance_RankCard = balance_RankCard;
    }

    public String getRankCard() {
        return RankCard;
    }

    public void setRankCard(String rankCard) {
        RankCard = rankCard;
    }

    public String getLotNo() {
        return LotNo;
    }

    public void setLotNo(String lotNo) {
        LotNo = lotNo;
    }

    public String getQty_Used() {
        return Qty_Used;
    }

    public void setQty_Used(String qty_Used) {
        Qty_Used = qty_Used;
    }

    public String getQty_RankCard() {
        return Qty_RankCard;
    }

    public void setQty_RankCard(String qty_RankCard) {
        Qty_RankCard = qty_RankCard;
    }

    public String getBalance_RankCard() {
        return Balance_RankCard;
    }

    public void setBalance_RankCard(String balance_RankCard) {
        Balance_RankCard = balance_RankCard;
    }
}
